Subject: RE: Number base

From: [email-masked]
Date: Wed, 30 May 2001 09:10:29 EDT

I don't understand what the problems are here, aside from the initial one.
{saclu} is a fifth-grade word (maybe earlier now) for getting .r out of n/m, 
with the added charm of allowing something other than base-10 systems.
And "base n" is about systems of symbols, numerals, not about numbers, which 
are the same however they are symbolized 16v10 = 10v16 = 20v8 = 10000v2 = 
121v3 (sorry, Lojban puts the base always in decimal notation).